#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with apache2

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog upstream

execute_after_dh_fixperms:
	chown -R www-data:www-data debian/libapache2-mod-auth-openidc/var/cache/apache2/mod_auth_openidc
	chmod -R go= debian/libapache2-mod-auth-openidc/var/cache/apache2/mod_auth_openidc

override_dh_auto_install:
